<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      
      <a href="https://kubsu.ru/">Универчик</a>
    </div>

    <h1>КубГу - самый гламурный краснодарский университет
      (нет)
    </h1>

    
   
  </body>
</html>

